{
  "name": "cloudxr-react-example",
  "version": "6.0.0-beta",
  "private": true,
  "description": "React Three Fiber WebXR example for CloudXR",
  "author": "NVIDIA Corporation",
  "license": "SEE LICENSE IN LICENSE",
  "keywords": [
    "react",
    "three.js",
    "webxr",
    "cloudxr",
    "vr"
  ],
  "scripts": {
    "build": "webpack --config ./webpack.prod.js",
    "dev": "webpack --config ./webpack.dev.js",
    "dev-server": "webpack serve --config ./webpack.dev.js --no-open",
    "dev-server:https": "HTTPS=true webpack serve --config ./webpack.dev.js --no-open",
    "clean": "rimraf dist"
  },
  "dependencies": {
    "@nvidia/cloudxr": "dev",
    "@react-three/drei": "^10.6.1",
    "@react-three/fiber": "^9.3.0",
    "@react-three/uikit": "^1.0.0",
    "@react-three/uikit-default": "^1.0.0",
    "@react-three/xr": "^6.6.22",
    "react": "^19.2.0",
    "react-dom": "^19.2.0",
    "three": "^0.172.0"
  },
  "devDependencies": {
    "@types/react": "^19.2.0",
    "@types/react-dom": "^19.2.0",
    "@types/three": "^0.172.0",
    "css-loader": "^6.8.1",
    "rimraf": "^5.0.5",
    "ts-loader": "^9.5.1",
    "typescript": "^5.8.2",
    "copy-webpack-plugin": "^13.0.0",
    "html-webpack-plugin": "^5.6.3",
    "style-loader": "^3.3.3",
    "webpack-dev-server": "^5.2.1",
    "webpack-cli": "^6.0.1"
  }
}